Gnome2::Wnck::main(3)

NAME
Gnome2::Wnck::main

METHODS

  boolean = Gnome2::Wnck->CHECK_VERSION ($major, $minor, $micro)

•   $major (integer)

•   $minor (integer)

•   $micro (integer)

  list = Gnome2::Wnck->GET_VERSION_INFO

SEE ALSO
Gnome2::Wnck

COPYRIGHT
Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::Wnck for a full notice.